Page 1 of 2 12 LastLast
Results 1 to 10 of 36

Thread: Quantal (12.10) PHP 5.4 downgrade to 5.3

Hybrid View

  1. #1
    Join Date
    May 2009
    Beans
    3

    Quantal (12.10) PHP 5.4 downgrade to 5.3

    Hi All
    as most of you i have problem with PHP 5.4 after upgrade my Ubuntu to Quantal (12.10).

    Here is my solution how i downgrade php 5.4 to 5.3... it help me a lot

    just to mention it is based on Original script for 5.3 by Ruben Barkow
    Attached Files Attached Files

  2. #2
    Join Date
    Oct 2012
    Beans
    1

    Smile Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Great work, thank you!

  3. #3
    Join Date
    Oct 2012
    Beans
    1

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Thanx! You really helped me! Tried to restore 5.3 since friday!

  4. #4
    Join Date
    Oct 2012
    Beans
    1

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Many thanks Foxy you saved me a lot of time

  5. #5
    Join Date
    May 2010
    Beans
    3

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Extremely useful script.

    Thank you very much.

  6. #6
    Join Date
    Jun 2009
    Location
    0:0:0:0:0:0:0:1
    Beans
    4,697
    Distro
    Xubuntu

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    What is wrong with 5.4?
    Laptop: ASUS A54C-NB91 (Storage: WD3200BEKT + MKNSSDCR60GB-DX); Desktop: Custom Build - Images included; rPi Server
    Putting your Networked Printer's scanner software to shame PHP Scanner Server
    I frequently edit my post when I have the last post

  7. #7
    Join Date
    Oct 2012
    Beans
    1

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Thanks! Very useful! But if I want to reinstall the last version? Can I remove all the files in /etc/apt/preferences.d/php5_3, remove the sourcelist entry and then update?


    is it enough?

  8. #8
    Join Date
    Feb 2007
    Beans
    9

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Thanks a million ! You are a lifesaver !!!!!

  9. #9
    Join Date
    Mar 2013
    Beans
    1

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Thank you for this script! It saved me a ton of time.

    After the script finished, apache2 failed to restart, showing me "apache2ctl: command not found." I was able to resolve this by reinstalling apache2:

    $ sudo apt-get install apache2

  10. #10
    Join Date
    Apr 2011
    Beans
    2

    Re: Quantal (12.10) PHP 5.4 downgrade to 5.3

    Excellent script. Thanks!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •